cc.Class({
    extends: cc.Component,

    properties: {
        gameMode:cc.Node
    },
    onLoad () {
        this.gModeScp = this.gameMode.getComponent('GameMode');
        this.bLogin = false;
        this.avartar = null;
        this.citizenContributions = 0;
        this.citizenPoints = 0;
        this.activity = 0;
    },
});
